<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j32 c. 1" xml:id="j32_1" facs="NO_IMAGE.jpg" />IIII <w n="j32_17" type="pesi e misure" ref="#1365" pos="s.m.">bulgliuoli</w> d'<w n="j32_18" type="metalli" ref="#592" pos="s.m.">ariento vivo</w> di <persName n="j32_6" type="0" ref="#1241">Bongianni Pucci</persName> e <w n="j32_11" type="diritto economia politica" ref="#2057" pos="s.m.">Comp</w><sic>.</sic> avemmo da<lb />
               <placeName n="j32_5" type="0" ref="#3214">Genova</placeName> da detti per la <w n="j32_19" type="" ref="#7672" pos="s.f.">vacchetta</w> di <persName n="j32_20" type="0" ref="#4348">Lorenzo Rischieruolo</persName> al q<sic>.</sic> R<sic>.</sic> 6<sic>.</sic> <w n="j32_10" type="" ref="#1662" pos="s.f.">c</w><sic>.</sic><lb />
               125.<lb />
               per <w n="j32_8" type="diritto economia politica" ref="#5273" pos="s.m.">nolo</w> da <placeName n="j32_5" type="0" ref="#3214">Genova</placeName> a <placeName n="j32_3" type="0" ref="#5991">Pisa</placeName>    <w n="j32_7" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> <w n="j32_1" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> XXII<lb />
               per <w n="j32_21" type="diritto economia politica" ref="#6017" pos="s.f.">poliza</w> a l'entrare e <w n="j32_15" type="diritto economia politica" ref="#7046" pos="s.m.">Sindaco</w>    <w n="j32_7" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> <w n="j32_1" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> VI <w n="j32_2" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> 4<lb />
               per incaricare di <w n="j32_9" type="navigazione" ref="#842" pos="s.f.">barca</w>    <w n="j32_7" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> <w n="j32_1" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> IIII<lb />
               per IIII <w n="j32_13" type="pesi e misure" ref="#2180" pos="s.m.">corbelli</w> a recare a <w n="j32_4" type="" ref="#1681" pos="s.f.">casa</w>    <w n="j32_7" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> <w n="j32_1" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> XV <w n="j32_2" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VI<lb />
               per <w n="j32_16" type="tecnica" ref="#4140" pos="v.">legare</w> al bargianello    <w n="j32_7" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> <w n="j32_1" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> XXIIII<lb />
               per <w n="j32_22" type="diritto economia politica" ref="#6016" pos="s.f.">poliza</w> di <w n="j32_14" type="diritto economia politica" ref="#6445" pos="s.m.">ritratto</w>    <w n="j32_7" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> <w n="j32_1" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j32_2" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VIII<lb />
               per <w n="j32_12" type="" ref="#5725" pos="v.">pesare</w> I <w n="j32_17" type="pesi e misure" ref="#1365" pos="s.m.">bulg</w><sic>.</sic>o riavemmo da <persName n="j32_23" type="0" ref="#1383">Caccino</persName> e <w n="j32_11" type="diritto economia politica" ref="#2057" pos="s.m.">Comp</w><sic>.</sic>    <w n="j32_7" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> <w n="j32_1" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I<lb />
                   <formula>1.5.6</formula><sic>.</sic><lb />
               </p></div></div>
      </body>

   </text>

</TEI>